
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #121

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

[Coding&UT] PLC and DB linkage function

19 Oct 2023 12:23 - Ryo Nozaki

Status: Closed Start date: 01 Jan 2024

Priority: Normal Due date: 31 Jan 2024

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Nov 2023 10:06 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#2 - 01 May 2024 16:56 - Ryo Nozaki

- Status changed from New to Closed

#3 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

#4 - 05 Nov 2025 11:21 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
